Subject: 761 bytes
From: Robert Ackermann <[email-masked]>
To: don lancaster <[email-masked]>
Date: Mon, 28 Mar 2016 09:56:56 -0700

I suspect I may be getting annoying so will stop here.  I have learned a 
lot about the fascinating and useful world of PostScript as a result of 
this exercise.  In the future, I will be doing some tasks directly in 
PostScript.  I am taking a look at your Gonzo utilities and articles.  
Thank you.